arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/27054
  names:
    en: zminusone
covers:
- full: https://media.vgm.io/albums/59/73395/73395-1512898254.jpg
  medium: https://media.vgm.io/albums/59/73395/73395-1512898254.jpg
  name: Front
  thumb: https://media.vgm.io/albums/59/73395/73395-1512898254.jpg
discs:
- disc_length: '9:30'
  name: ''
  tracks:
  - names:
      English: Enter Sir Hopsalot
    track_length: '1:22'
  - names:
      English: Hoppenhelm
    track_length: '2:39'
  - names:
      English: Loading
    track_length: '1:01'
  - names:
      English: Lava Rush
    track_length: '1:32'
  - names:
      English: Wintery Waltz
    track_length: '2:56'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/73395
lyricists: []
media_format: Digital
meta:
  added_date: 2017-12-10T01:29
  edited_date: 2022-05-03T14:04
  fetched_date: 2026-06-06T01:11
  freedb: 1
  ttl: 86400
  visitors: 949
name: Hoppenhelm OST
names:
  en: Hoppenhelm OST
  ja: Hoppenhelm OST
  ja-latn: Hoppenhelm OST
notes: No notes available for this album.
organizations:
- &id002
  names:
    en: zminusone
    ja: zminusone
    ja-latn: zminusone
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/59/73395/73395-1512898254.jpg
picture_small: https://medium-media.vgm.io/albums/59/73395/73395-1512898254.jpg
picture_thumb: https://thumb-media.vgm.io/albums/59/73395/73395-1512898254.jpg
platforms:
- Apple iOS
- Google Android
products:
- names:
    en: Hoppenhelm
publish_format: Commercial
publisher: *id002
related: []
release_date: '2017-11-30'
release_events: []
release_price:
  currency: USD
  price: 1.99
reprints: []
stores:
- link: http://www.amazon.com/dp/B079LWHNQG/
  name: Amazon
- link: http://zminusone.bandcamp.com/album/hoppenhelm-ost
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/73395?perpage=99999
votes: 0
